/*     153658 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__153658__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__153658__ a {display:block;position:relative;border:none}
.pm-slide_wide__153658__ a img {border:none}
.pm-slide_wide__153658__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__153658__ .item {position:relative}
.pm-slide_wide__153658__ .item img {vertical-align:top}
.pm-slide_wide__153658__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__153658__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .subject {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-0.5px;text-shadow: 2px 2px 1px #333;}
.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__153658__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__153658__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__153658__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__153658__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__153658__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__153658__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__153658__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__153658__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__153658__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__153658__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__153658__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__153658__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__153658__ .owl-dots .owl-dot.active span,
.pm-slide_wide__153658__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__153658__.empty__153658__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__153658__.build_edit_mode .item {display:none}
.pm-slide_wide__153658__.build_edit_mode .item img {width:100%}
.pm-slide_wide__153658__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__153658__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__153658__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__153658__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__153658__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:-0.5px;}
	.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__153658__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__153658__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__153658__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__153658__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__153658__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__153658__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .subject {font-size:26px;text-shadow: 2px 2px 1px #333;}
	.pm-slide_wide__153658__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     153673 : 타이틀 텍스트      */
.title__153673__ {font-size:0; }
.title__153673__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__153673__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__153673__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__153673__ p {font-size:38px;}
}

/*     153674 : 한줄 텍스트      */
.text__153674__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__153674__ p a {color:#777777}

/*     153887 : 타이틀 텍스트      */
.title__153887__ {font-size:0}
.title__153887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__153887__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153887__.style_top p {padding-top:10px}
.title__153887__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153887__.style_right p {padding-right:14px}
.title__153887__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153887__.style_bottom p {padding-bottom:12px}
.title__153887__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153887__.style_left p {padding-left:14px}
.title__153887__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153887__.style_circle1 p {padding-left:18px}
.title__153887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153887__.style_circle2 p {padding-left:18px}
.title__153887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153887__ p {font-size:24px}
	.title__153887__.style_top p:before {width:24px}
	.title__153887__.style_right p:before {height:24px}
	.title__153887__.style_bottom p:before {width:24px}
	.title__153887__.style_left p:before {height:24px}
}

/*     153898 : 최근 게시글 - 앨범형      */
.pm-board_album__153898__ * {box-sizing:border-box}
.pm-board_album__153898__ ul {margin:0 -8px;padding:0;list-style:none}
.pm-board_album__153898__ ul:after {content:'';display:block;clear:both}
.pm-board_album__153898__ ul li {float:left;margin:0;padding:20px 8px;border-bottom: 1px dotted #c6c6c6;}
.pm-board_album__153898__ ul li:last-child {}
.pm-board_album__153898__ ul li a {display:block;color:#333}
.pm-board_album__153898__ ul li a > span {display:block}
.pm-board_album__153898__ ul li a .figure img {width:100%;vertical-align:top}
.pm-board_album__153898__ ul li a .caption {margin:6px 0 0}
.pm-board_album__153898__ ul li a .caption > span {display:block}
.pm-board_album__153898__ ul li a .caption .subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:20px;font-weight: bold;color:#100e0e}
.pm-board_album__153898__ ul li a .caption .line {width: 10%;height: 1px;background: #333;margin: 14px 0;}
.pm-board_album__153898__ ul li a .caption .content {}
.pm-board_album__153898__ ul li a .caption .cont {display:none;margin:5px 0 0;font-size:13px;color:#888;line-height:1.4em}
.pm-board_album__153898__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-board_album__153898__ ul {margin:0 -15px}
	.pm-board_album__153898__ ul li {padding:20px 15px}
	.pm-board_album__153898__ ul li a .caption {margin-top:10px}
	.pm-board_album__153898__ ul li a .caption .subject {font-size:20px;font-weight: bold;}
	.pm-board_album__153898__ ul li a .caption .line {display: block;width: 10%;height: 1px;background: #222;margin: 12px 0;}
	.pm-board_album__153898__ ul li a .caption .content {}
}

@media all and (min-width:1024px){
	.pm-board_album__153898__ ul {margin:0 auto;}
	.pm-board_album__153898__ ul li {padding:20px 20px 30px;border-top: 1px solid #c6c6c6;border-bottom: 1px solid #c6c6c6;}
	.pm-board_album__153898__ ul li a .caption .cont {display:block}
}

/*     153655 : 타이틀 텍스트      */
.title__153655__ {position:relative; font-size:0; }
.title__153655__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__153655__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__153655__ .btn_all_view {position:absolute; bottom:5px; right:0; font-family:Airal; font-size:10px; color:#888;}

.title__153655__.style_top p {padding-top:10px;}
.title__153655__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__153655__.style_right p {padding-right:14px;}
.title__153655__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__153655__.style_bottom p {padding-bottom:12px;}
.title__153655__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__153655__.style_left p {padding-left:14px;}
.title__153655__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__153655__.style_circle1 p {padding-left:18px;}
.title__153655__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153655__.style_circle2 p {padding-left:18px;}
.title__153655__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153758 : 점선      */
.dashed_line__153758__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__153758__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__153758__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__153758__ {height:20px}
}

/*     162178 : 타이틀 텍스트      */
.title__162178__ {font-size:0}
.title__162178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__162178__ .line {
	display: block;width: 7%;height: 1px;
	background: #333;margin: 10px auto;
}
.title__162178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__162178__.style_top p {padding-top:10px}
.title__162178__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__162178__.style_right p {padding-right:14px}
.title__162178__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__162178__.style_bottom p {padding-bottom:12px}
.title__162178__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__162178__.style_left p {padding-left:14px}
.title__162178__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__162178__.style_circle1 p {padding-left:18px}
.title__162178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__162178__.style_circle2 p {padding-left:18px}
.title__162178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__162178__ p {font-size:20px}
	.title__162178__.style_top p:before {width:20px}
	.title__162178__.style_right p:before {height:20px}
	.title__162178__.style_bottom p:before {width:20px}
	.title__162178__.style_left p:before {height:20px}
}

/*     162166 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__162166__ * {box-sizing:border-box}
.pm-myboard_album__162166__ a {display:block;color:#333}
.pm-myboard_album__162166__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__162166__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__162166__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__162166__ ul li {float:left;position:relative}
.pm-myboard_album__162166__ ul li > a,
.pm-myboard_album__162166__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-myboard_album__162166__ .figure {max-width:250px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__162166__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__162166__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__162166__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__162166__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__162166__ dl dd {margin:0}
.pm-myboard_album__162166__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__162166__ dl .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_album__162166__ dl .date {font-size:12px;color:#888}

/*     162179 : 타이틀 텍스트      */
.title__162179__ {font-size:0}
.title__162179__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__162179__ .line {
	display: block;width: 7%;height: 1px;
	background: #333;margin: 10px auto;
}
.title__162179__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__162179__.style_top p {padding-top:10px}
.title__162179__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__162179__.style_right p {padding-right:14px}
.title__162179__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__162179__.style_bottom p {padding-bottom:12px}
.title__162179__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__162179__.style_left p {padding-left:14px}
.title__162179__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__162179__.style_circle1 p {padding-left:18px}
.title__162179__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__162179__.style_circle2 p {padding-left:18px}
.title__162179__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__162179__ p {font-size:20px}
	.title__162179__.style_top p:before {width:20px}
	.title__162179__.style_right p:before {height:20px}
	.title__162179__.style_bottom p:before {width:20px}
	.title__162179__.style_left p:before {height:20px}
}

/*     162167 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__162167__ * {box-sizing:border-box}
.pm-myboard_album__162167__ a {display:block;color:#333}
.pm-myboard_album__162167__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__162167__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__162167__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__162167__ ul li {float:left;position:relative}
.pm-myboard_album__162167__ ul li > a,
.pm-myboard_album__162167__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-myboard_album__162167__ .figure {max-width:250px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__162167__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__162167__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__162167__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__162167__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__162167__ dl dd {margin:0}
.pm-myboard_album__162167__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__162167__ dl .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_album__162167__ dl .date {font-size:12px;color:#888}

/*     162180 : 타이틀 텍스트      */
.title__162180__ {font-size:0}
.title__162180__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__162180__ .line {
	display: block;width: 7%;height: 1px;
	background: #333;margin: 10px auto;
}
.title__162180__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__162180__.style_top p {padding-top:10px}
.title__162180__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__162180__.style_right p {padding-right:14px}
.title__162180__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__162180__.style_bottom p {padding-bottom:12px}
.title__162180__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__162180__.style_left p {padding-left:14px}
.title__162180__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__162180__.style_circle1 p {padding-left:18px}
.title__162180__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__162180__.style_circle2 p {padding-left:18px}
.title__162180__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__162180__ p {font-size:20px}
	.title__162180__.style_top p:before {width:20px}
	.title__162180__.style_right p:before {height:20px}
	.title__162180__.style_bottom p:before {width:20px}
	.title__162180__.style_left p:before {height:20px}
}

/*     162168 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__162168__ * {box-sizing:border-box}
.pm-myboard_album__162168__ a {display:block;color:#333}
.pm-myboard_album__162168__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__162168__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__162168__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__162168__ ul li {float:left;position:relative}
.pm-myboard_album__162168__ ul li > a,
.pm-myboard_album__162168__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-myboard_album__162168__ .figure {max-width:250px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__162168__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__162168__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__162168__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__162168__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__162168__ dl dd {margin:0}
.pm-myboard_album__162168__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__162168__ dl .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_album__162168__ dl .date {font-size:12px;color:#888}

